1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

libusb-1.0.so.0: cannot open

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von Honda-Civic, 27. April 2013.

  1. Honda-Civic
    Offline

    Honda-Civic Board Guru Supporter

    Registriert:
    13. August 2008
    Beiträge:
    1.326
    Zustimmungen:
    1.259
    Punkte für Erfolge:
    113
    hallo an alle
    Kann mir jemand für diese fehler da ein Tip geben/helfen???

    /var/emu/oscam/oscam.x86: error while loading shared libraries: libusb-1.0.so.0: cannot open shared object file: No such file or directory
    danke im voraus
     
    #1
    nieroy gefällt das.
  2. phantom

    Nervigen User Advertisement

  3. Kermit
    Offline

    Kermit Guest

    AW: libusb-1.0.so.0: cannot open

    Hi,

    evtl ist libusb nicht vollständig bzw richtig installiert. Was passiert denn, wenn du das notwendige Paket neu installieren willst?
    Code:
    apt-get install libusb-1.0.0-dev
    
    Grüße

    Kermit[FONT=&amp][/FONT]
     
    #2
  4. Honda-Civic
    Offline

    Honda-Civic Board Guru Supporter

    Registriert:
    13. August 2008
    Beiträge:
    1.326
    Zustimmungen:
    1.259
    Punkte für Erfolge:
    113
    AW: libusb-1.0.so.0: cannot open

    hat leider nicht gehollfen,,nur 50% instaliert,,kommisch
    root@oscam ~ > apt-get install libusb-1.0.0-dev
    Reading package lists... Done
    Segmentacijska greĹĄkaee... 50%


    OScam starten..
    /var/emu/oscam/oscam.x86: error while loading shared libraries: libusb-1.0.so.0: cannot open shared object file: No such file or directory
    Fehler beim starten von OScam!
    Cron : gestartet
     
    #3
  5. eckbert0815
    Offline

    eckbert0815 Meister

    Registriert:
    7. Dezember 2007
    Beiträge:
    962
    Zustimmungen:
    313
    Punkte für Erfolge:
    63
    Ort:
    Da wo es schön
    AW: libusb-1.0.so.0: cannot open

    Hi das hatte ich auch mal als ich die oscam Version getauscht hatte! Habe mir dann eine neue kompiliert dann ging es wieder!
    liebe Grüsse
     
    #4
    Honda-Civic gefällt das.
  6. Honda-Civic
    Offline

    Honda-Civic Board Guru Supporter

    Registriert:
    13. August 2008
    Beiträge:
    1.326
    Zustimmungen:
    1.259
    Punkte für Erfolge:
    113
    AW: libusb-1.0.so.0: cannot open

    bis OSCAM 1.20-unstable_svn build #8423 geht noch,hmm ein gute idee von dir aber ich und kompilierung sind 2 verschiedene welten :wacko1:
     
    #5
  7. Arenaworld
    Offline

    Arenaworld Ist gelegentlich hier

    Registriert:
    27. Dezember 2010
    Beiträge:
    98
    Zustimmungen:
    37
    Punkte für Erfolge:
    0
    AW: libusb-1.0.so.0: cannot open

    Hallo,

    Vor Paketinstallationen sollte immer ein apt-get update ausgeführt werden. Dadurch wird der Sourcekatalog aktualisiert.

    Code:
    apt-get update && apt-get upgrade
    
    Code:
    apt-get install libusb-1.0-0-dev
    
    Wenn es immer noch nicht geht dann das Paket eventuell mal deinstallieren und wie oben beschrieben neu installieren.

    Code:
    apt-get --purge remove libusb-1.0-0-dev
    
     
    Zuletzt bearbeitet: 30. April 2013
    #6
  8. Honda-Civic
    Offline

    Honda-Civic Board Guru Supporter

    Registriert:
    13. August 2008
    Beiträge:
    1.326
    Zustimmungen:
    1.259
    Punkte für Erfolge:
    113
    AW: libusb-1.0.so.0: cannot open

    Danke @Arenaword die apt-get update && apt-get upgrade war ein gute Tip,geht jetzt!
     
    #7
    Arenaworld gefällt das.
  9. sat_hobby
    Offline

    sat_hobby Newbie

    Registriert:
    10. Januar 2011
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: libusb-1.0.so.0: cannot open

    thx, guys, good post
     
    #8

Diese Seite empfehlen